@charset "utf-8";
/* CSS Document */
.box980{width:980px; margin:0 auto;}
.box675{width:675px; margin:0 auto;}
.box295{width:295px; margin:0 auto;}
.box229{width:229px; margin:0 auto;}
.box440{width:430px; margin:0 auto;}
.fl{float:left;text-align:left;}
.fr{float:right;text-align:left;}
.kong{background:#FFFFFF;border:none;height:10px;}
/* ZuoCe */
.dh{width:660px; height:25px; background:url(images/web_01.png) no-repeat; padding:5px 0 10px 15px;}
.dh a{margin:0 5px;}
.web01{width:204px; height:25px; background:url(images/web_02.png) no-repeat; padding:5px 0 0px 25px; font-size:14px; font-weight:700; color:#125492;}
.web01 a{color:#125492;}
.news{padding:5px 0 5px 0; border:1px solid #5BABE6; border-top:none; background:#F0F9FF; text-align:left; width:227px; height:auto;}
.news ul li{margin:5px 0 5px 0; text-align:center;}
.news img{border:1px solid #5BABE6;}
.news01 ul li{float:left; margin:5px 0 5px 9px; text-align:center;}
/* ZhongJian */
.midpic{width:100%; height:auto; background:url(images/dian.png) bottom repeat-x; padding:0 0 5px 0; overflow:hidden;}
.midpic a{color:#333333;}
.midpic ul li{float:left; margin:5px auto; width:215px;}
.midpic img{border:1px solid #5BABE6;}
.midpic h2{font:700 12px 宋体; padding:5px 0 5px 0; color:#333333;}
.midpic h2 a,.midpic h2 a:hover,.midpic h2 a:visited{color:#333333;}

.midtxt{width:100%; height:auto; padding:10px 0 10px 0;}
.midtxt div.title{width:95%; height:20px; clear:both;}
.midtxt div.title strong{float:left; margin:0 0 0 10px; color:#333333;}
.midtxt div.title span{float:right; margin:0 15px 0 0;}
.midtxt div.title span a{margin:0 5px;}
.midtxt_c{width:100%;margin:0 auto;padding:10px 0;background:url(images/dian.png) repeat-x bottom;height:auto;text-align:left;font-size:14px;line-height:180%;}
.midtxt_c a{color:#333333;margin:0 5px 0 0;}
.midtxt_c span{color:#333333;font-size:12px;}
.midtxt_c ul li{padding:0 0 0 5px;}
/* YouCe */
.rightbg{background:url(images/right_bg.png) repeat-y;}
.yclm{width:95%; margin:0 auto; padding:5px 0 5px 10px;}
.yclm p{width:100%;margin:10px 0 5px 0;text-align:left;}
.yclm p img{border:1px solid #2C6CA4;margin:0 10px 0 0;}
.yclm p span img{float:left;}
/*ZhuanTiLanMu*/
.zt_kuai{background:url(images/zt_dian.png) bottom repeat-x; padding:10px 0 10px 0; float:left; width:660px;}
.zt_title{background:url(images/zt_bg.png) no-repeat; width:305px; height:27px; font:700 14px 宋体; padding:7px 0 0 20px; color:#333333;}
.zt_title a,.zt_title a:hover,.zt_title a:visited{color:#333333;}
.zt{width:330px; float:left;}
.zt div.pic{width:90%; height:90px;}
.zt div span{float:left; padding:0 10px 0 10px;}
.zt div h2{font:700 14px 宋体; color:#125492;}
.zt div h2 a,.zt div h2 a:hover,.zt div h2 a:visited{color:#125492;}
.zt p{padding:0 0 0 10px;}
/* DiTu */
.ditu{background:url(images/zt_dian.png) bottom repeat-x; padding:10px 0 10px 0; float:left; width:100%;}
.ditu_title span{background:url(images/ditu_bg.png) no-repeat; display:block; width:112px; height:38px; font:700 14px 宋体; padding:6px 0 0 20px; color:#125492;}
.ditu_title span a,.ditu_title span a:hover,.ditu_title span a:visited{color:#125492;}
.ditu_c{font:400 14px 宋体; line-height:180%; float:left; width:160px; padding:0 0 0 5px;}
.ditu_c img{padding:5px 0 5px 0;}
/* MingXingKu*/
.note_c{width:95%;height:auto;margin:10px auto 10px auto;text-align:center;}
.note_c p{text-align:left;width:90%;margin:10px auto;}
.note_c p span{font-weight:700;}
.note_c textarea{width:250px;height:130px;margin:0 auto;}
.note_c p.one{text-align:center;}
.note_c p.one img{margin:0 5px;}
.note_list{text-align:left;}
/*20100820*/
.hottxt{width:100%; height:auto; padding:0 0 5px 0; margin:0 0 10px 0; overflow:hidden;}
.hottxt li{padding-left:2px; font:bold 16px/180% "宋体","\9ED1\4F53";}
.hotpic{width:100%; height:auto; padding:0 0 10px 0; margin:10px 0; overflow:hidden;}
.hotpic li{float:left; padding:0 10px; overflow:hidden;}